<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_26LY00530_20260318.xml</Identification>
    <Date_Mise_Jour>2026-03-26</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA69</Code_Juridiction>
    <Nom_Juridiction>COUR ADMINISTRATIVE D'APPEL DE LYON</Nom_Juridiction>
    <Numero_Dossier>26LY00530</Numero_Dossier>
    <Date_Lecture>2026-03-18</Date_Lecture>
    <Avocat_Requerant>SFEZ</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>Renvoi</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure<br/>
<br/>
La société à responsabilité limitée (SARL) MCB Maconbox a demandé au tribunal administratif de Lyon de prononcer la réduction de la taxe d’aménagement mise à sa charge au titre de permis de construire délivrés les 2 mai et 19 septembre 2019.<br/>
<br/>
Par un jugement n° 2307627 du 16 décembre 2025, ce tribunal a rejeté sa demande.<br/>
<br/>
Procédure devant la cour<br/>
<br/>
Par une requête enregistrée le 19 février 2026 la SARL MCB Maconbox, représentée par Me Sfez, demande à la cour :<br/>
<br/>
1°) d’annuler ce jugement ;<br/>
<br/>
2°) de prononcer la réduction de la taxe d’aménagement mise à sa charge au titre de permis de construire délivrés les 2 mai et 19 septembre 2019 et d’annuler les titres de perception du 10 juin 2021 ;<br/>
<br/>
3°) de mettre à la charge de l’Etat le versement d’une somme de 5 000 euros sur le fondement des dispositions de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu :<br/>
– le code de l’urbanisme ;<br/>
– le code de justice administrative.<br/>
<br/>
<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
1. La société à responsabilité limitée (SARL) MCB Maconbox a demandé au tribunal administratif de Lyon de prononcer la réduction de la taxe d’aménagement mise à sa charge par des titres de perception émis à son encontre le 10 juin 2021 par le directeur départemental des finances publiques de l’Ain au titre de permis de construire délivrés les 2 mai et 19 septembre 2019. Par un jugement du 16 décembre 2025 dont elle demande l’annulation, ce tribunal a rejeté sa demande.<br/>
<br/>
2. Aux termes de l’article R. 351-2 du code de justice administrative : « Lorsqu'une cour administrative d'appel ou un tribunal administratif est saisi de conclusions qu'il estime relever de la compétence du Conseil d'Etat, son président transmet sans délai le dossier au Conseil d'Etat qui poursuit l'instruction de l'affaire. (…) ». Aux termes de l’article R. 811-1 du même code : « (…) le tribunal administratif statue en premier et dernier ressort : / (…) / 4° Sur les litiges relatifs aux impôts locaux et à la contribution à l'audiovisuel public, à l'exception des litiges relatifs à la contribution économique territoriale ; / (…) ».<br/>
<br/>
3. Un litige tendant à la réduction de cotisations de taxe d’aménagement, instituée à l’article L. 331-1 du code de l’urbanisme, et à l’annulation des titres de perception y afférents, constitue un litige relatif aux impôts locaux au sens des dispositions précitées du 4° de l’article R. 811-1 du code de justice administrative, sur lequel le tribunal administratif statue en premier et dernier ressort. En conséquence, la requête de la SARL MCB Maconbox ne relève pas de la compétence de la cour administrative d’appel mais de celle du Conseil d’Etat statuant comme juge de cassation. Par suite, il y a lieu de transmettre sa requête au Conseil d’Etat.<br/>
<br/>
<br/>
ORDONNE :<br/>
<br/>
Article 1er : La requête de la SARL MCB Maconbox est transmise au Conseil d’Etat.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à la SARL MCB Maconbox.<br/>
<br/>
Copie sera adressée au directeur départemental des finances publiques de l’Ain. <br/>
<br/>
<br/>
Fait à Lyon, le 18 mars 2026.<br/>
<br/>
Le président de la cour,<br/>
<br/>
<br/>
<br/>
<br/>
Eric Kolbert<br/>
<br/>
<br/>
<br/>
Pour expédition conforme,<br/>
La greffière,<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
